﻿.home-helpcenter .list .img{height: 14vw;}
@media (max-width:1600px){.home-helpcenter .list .img{height: 17vw;}}
@media (max-width:1300px){.home-helpcenter .list .img{height:20vw}}
@media (max-width:768px){.home-helpcenter .list .img{height:25vw}}
@media (max-width:600px){.home-helpcenter .list .img{height:51vw;}}